

#Davy_crediti{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFF;
	letter-spacing: normal;
	}
	
.titolo_blocco {
	font-family: Arial, tahoma, sans-serif;
	font-size: 1.2em;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	padding-bottom: 10px;
	/* [disabled]letter-spacing: 1em; */
	word-spacing: 0.1em;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #f26722;
	margin-bottom: 4%;
	margin-top: 2%;
	}
	
.titolo_blocco2 {
	font-family: Arial, tahoma, sans-serif;
	font-size: 1.2em;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #00954b;
	text-align: center;
	padding-bottom: 10px;
	/* [disabled]letter-spacing: 1em; */
	word-spacing: 0.1em;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #f26722;
	margin-bottom: 4%;
	margin-top: 2%;
	}
	
#Davy_slogan{
	font-size: 2.5ex;
	color: #f26722;
	text-align: center;
	}	

#Davy_cont{
	font-size: 1em;
	color: ##515151;;
	}	
.property-descripton-wrapper img {
	width: auto !important;
}
.property-detail-summary {
	width: 100% !important;
}
	